Subject: Re: [bug#65814] [PATCH 00/19] gnu: Astronomy 2023/08 updates.

From: Christopher Baines <[email-masked]>
Date: Wed, 27 Sep 2023 12:42:07 +0100

Sharlatan Hellseher <[email-masked]> writes:

> Hi Guix!
>
> Easy to win not breaking patch series which updates and improve some
> Astronomy related packages. python-tslearn is updated as well to fix build
> after python-astropy update.

I think there were some preexisting problems around these packages on
the bordeaux build farm, but I think that's been worked around for
x86_64-linux at least now. Most of the packages involved in this patch
series are still blocked for other systems though.

The changes look good to me and I've pushed these patches to master as
105113f241f5814759d4ff4c7b95376f8b8d450d.

Thanks,

Chris